

.main_wrapper{
  width: 990px;
  margin: 0 auto;
  background-image: url(images/dogs_bg_1.gif);
  background-repeat:no-repeat;
}

.background1{
background-image: url(images/dogs_bg_1.gif);
}

.background2{
background-image: url(images/dogs_bg_5.gif);
}

.background3{
background-image: url(images/dogs_bg_2.gif);
}

.background4{
background-image: url(images/dogs_bg_4.gif);
}

.background7{
background-image: url(images/dogs_bg_6.gif);
}

.background12{
background-image: url(images/dogs_bg_3.gif);
}
